import hilog from '@ohos.hilog';
const DOMAIN = 0x0000;
export class Log {
    constructor(w50) {
        this.tag = '__';
        this.tag = `__${w50}`;
    }
    info(v50) {
        hilog.info(DOMAIN, this.tag, v50);
    }
}
